1. This site uses cookies. By continuing to use this site, you are agreeing to our use of cookies. Learn More.

1.9 update

Discussion in 'Tech Support' started by Zoë geraerts, Feb 29, 2016.

Thread Status:
Not open for further replies.
  1. Zoë geraerts

    Zoë geraerts Member

    Joined:
    Feb 4, 2016
    Messages:
    5
    Likes Received:
    0
    Trophy Points:
    1
    Gender:
    Female
    Hey,
    my minecraft is updated to 1.9 and now i can not get in to cubecraft anymore... can i go back to the 1.8 version? (from BE my english is - )
    thanks
     
  2. DontYouDare

    DontYouDare Mod Staff Member Moderator

    Joined:
    Jan 19, 2016
    Messages:
    2,410
    Likes Received:
    1,360
    Trophy Points:
    113
    Location:
    home
    Hey , you can visit cubecraft by changing your game version into 1.8.X . It does not matter which version of 1.8 , But you can't join cubecraft with 1.9 because it is not compatible with it yet . i hope that this answered your question :D
     
  3. Zoë geraerts

    Zoë geraerts Member

    Joined:
    Feb 4, 2016
    Messages:
    5
    Likes Received:
    0
    Trophy Points:
    1
    Gender:
    Female
    where can i change the game version ?
     
  4. Sen van Elst - BattFly

    Sen van Elst - BattFly Member

    Joined:
    Feb 29, 2016
    Messages:
    4
    Likes Received:
    0
    Trophy Points:
    1
    Gender:
    Male
    Location:
    Netherlands
    Home Page:
  5. Zoë geraerts

    Zoë geraerts Member

    Joined:
    Feb 4, 2016
    Messages:
    5
    Likes Received:
    0
    Trophy Points:
    1
    Gender:
    Female
  6. Sen van Elst - BattFly

    Sen van Elst - BattFly Member

    Joined:
    Feb 29, 2016
    Messages:
    4
    Likes Received:
    0
    Trophy Points:
    1
    Gender:
    Male
    Location:
    Netherlands
    Home Page:
    Before you click play game, left bottom of Minecraft, hit new account! Change the game update to 1.8.8 or something else you want then make the profile and go for the play button!!!
     
  7. IDontKnow0223

    IDontKnow0223 Member

    Joined:
    Feb 29, 2016
    Messages:
    2
    Likes Received:
    0
    Trophy Points:
    1
    Gender:
    Male
    Hi there. ive got minecraft now 2 days and now i cannot play anymore...
    i readed ur post (sen van elst). i tried new account/edit but i cannot find any option to change it back. Only :enable experimental development versions 2: allow of use old beta mincevraft versions form 2010/2011
    3: allow use of old apha mineraft versions 2010
     
  8. xMegaCoolx

    xMegaCoolx Member

    Joined:
    Mar 4, 2015
    Messages:
    6,408
    Likes Received:
    2,074
    Trophy Points:
    113
    Gender:
    Male
    Occupation:
    CubeCrafter
    Location:
    ƮǿʍǿřřǿώŁąɲȡ
    Home Page:
    Just follow these steps:

    1. Open you minecraft launcher.
    2. You can see bottum left 2 buttons. "New profile" and "Edit profile"
    "New Profile" is if you want to create another game version.
    "Edit Profile" is if you want to edit your version of your choice.
    3. Select 1.8.x.
    4. Call it whatever you want.
    5. Have fun. :)
     
  9. xMegaCoolx

    xMegaCoolx Member

    Joined:
    Mar 4, 2015
    Messages:
    6,408
    Likes Received:
    2,074
    Trophy Points:
    113
    Gender:
    Male
    Occupation:
    CubeCrafter
    Location:
    ƮǿʍǿřřǿώŁąɲȡ
    Home Page:
    Did you payed for your minecraft account. If not you've got a demo version.
     
  10. IDontKnow0223

    IDontKnow0223 Member

    Joined:
    Feb 29, 2016
    Messages:
    2
    Likes Received:
    0
    Trophy Points:
    1
    Gender:
    Male
    lol ive got it working tnx i whas kinda blind i think :p
     
  11. TlmeLord

    TlmeLord Member

    Joined:
    May 24, 2014
    Messages:
    8,669
    Likes Received:
    1,601
    Trophy Points:
    113
    Gender:
    Female
    Occupation:
    Taming the wild Rororoyourboat
    Location:
    On top of Rororoyourboat
    Locked.
    If you have anymore questions, feel free to ask again :)
     
Thread Status:
Not open for further replies.